@import "../../node_modules/bootstrap/scss/_functions";
@import "../../node_modules/bootstrap/scss/_mixins";
@import "../../node_modules/bootstrap/scss/_variables";

.table {
    cursor: pointer;
}

.logo-background {
    position: fixed;
    width: 300vh;
    left: 15%;
    opacity: 8%;
}

.text-justify {
    p {
        text-align: justify;
    }
}

h4 {
    font-weight: 700;
}

h3 {
    font-weight: 700;
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

h1 {
    margin-bottom: 2rem;
    font-family: "PT Serif", serif !important;
}

.map-container {
    object-fit: contain;
    height: 20vw;
    display: flex;
    padding: 0;
    align-items: center;
    justify-content: center;
}

@include media-breakpoint-down(sm) {
    .map-container {
        height: 70vw !important;
    }
}

.list-info-group-wrap {
    display: flex;
    justify-content: space-between;

    flex-wrap: wrap;
    flex-flow: column;

    .list-info-group {
        display: flex;
        flex-flow: row;
        align-items: center;
        justify-content: space-between;
        .info-header {
            font-size: 0.7rem;
            color: grey;
            font-weight: 700;
        }
    }
}

.table-container {
    overflow: scroll;
}

.list-group-item {
    background-color: transparent;
}

.nav-link:hover {
    background-color: #eaeaeacf;
    background-blend-mode: difference;
}
